.recommend-contents h2.title01 {
  font-size: 200%;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  padding-left: 27px;
  border-left: 8px solid #1d50a3;
  clear: both;
}

.recommend-contents h3.title01 {
  font-size: 134%;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  border: none;
  padding: 0;
}

.section .recommend-contents h2.title04 {
  color: #1d50a3;
  font-size: 134%;
  font-weight: bold;
  text-align: center;
}

.section .recommend-contents h3.title02 {
  font-size: 109%;
  font-weight: bold;
  text-align: left;
}